CREATE PROCEDURE [dbo].[spDeletePollSubject]
	@subject_id int
AS
BEGIN
	DELETE FROM
		tblPollOption
	WHERE
		subject_id = @subject_id;	
	DELETE FROM 
		tblPollSubject
	WHERE
		subject_id = @subject_id;		
END

